@font-face {
    font-family: InriaSans;
    src: url('../fonts/InriaSans-Regular.otf');
}

@font-face {
    font-family: InriaSans-Italic;
    src: url('../fonts/InriaSans-Italic.otf');
    font-style: italic;
}

@font-face {
    font-family: InriaSans-Bold;
    src: url('../fonts/InriaSans-Bold.otf');
    font-weight: 700;
}

@font-face {
    font-family: InriaSans-BoldItalic;
    src: url('../fonts/InriaSans-BoldItalic.otf');
    font-weight: 700;
    font-style: italic;
}